<?php


function validaopcion($valor)
{  
    if($valor == "")  
        return false;  
    else  
        return true;  
}
$idCliente = $_GET["varidc"];
$nombrecliente = ltrim(rtrim($_GET["varnom"]));
$paternocliente = ltrim(rtrim($_GET["varpat"]));
$maternocliente = ltrim(rtrim($_GET["varmat"]));
$nacimientocliente = "";
$nacimientocliente = $_GET["varnac"];
if ($nacimientocliente == "") {$nacimientocliente = "1998-01-01";}
$edad = $_GET["varedad"];
$correo = $_GET["varcorreo"];
$aseguradora = $_GET["varaseguradora"];
$sumaasegurada = $_GET["varsa"];
$primacontado = $_GET["varprima"];
$financiamiento = $_GET["varfin"];
$mediopago = $_GET["varmp"];
$idVehiculo = $_GET["varidv"];
$placa = $_GET["varplaca"];
$marcav = $_GET["varmarca"];
$modelov = $_GET["varmodelo"];
$idmodelo = $_GET["varidmodelo"];
$fabricacion = $_GET["varfab"];
$vigencia = $_GET["varvigencia"];


include("abre_conexion.php");   

			$consVehiculo = "SELECT v.idVehiculo, v.fabricacion, v.motor, v.chasis, v.placa, v.color, m.idmodelo, m.descripcion Modelo, m.idTipoVehiculo, ma.idMarca, ma.Descripcion Marca FROM vehiculo V inner join modelo m on m.idmodelo = v.idmodelo inner join marca ma on ma.idMarca = m.idmarca where idvehiculo =".$idVehiculo."";
			$resVehiculo = mysql_query ($consVehiculo);
			while($regVehiculo=mysql_fetch_array($resVehiculo))
			{
				$motor = $regVehiculo[2];
				$chasis = $regVehiculo[3];
				$color = $regVehiculo[5];
			}




$fn = date('Y/m/d H:i:s');
$nuevafecha = strtotime ( '-5 hour' , strtotime ( $fn ) ) ;
$nuevafecha = date ( 'Y/m/d H:i:s' , $nuevafecha );

$status = 0;
$identificador = "X";

$anioActual = date ("Y");

$hoy = date ("Y-m-d");

//Antiguedad del vehiculo
$anioAntiguedad = $anioActual - $fabricacion;

//$fn='1986-09-27';
//echo $edad;
//Comprobamos si todo ha ido bien  
  //    if($validaaseguradora != "error" && $validaprima != "error" && $validafinanciamiento != "error" && $validaendoso != "error")  
  //        $status = 1;  

//}
?>
<html>   

<head>   
<title>Cotizando tu seguro vehicular</title>   
	<link media=all href="estilos2.css" type=text/css rel=stylesheet>
	<link media=all href="estilosslides.css" type=text/css rel=stylesheet>
	<link media=all href="acordeon.css" type=text/css rel=stylesheet>
	<script src="js/jquery-1.11.3.js"></script>

			<script type='text/javascript' src='js/jquery.js'></script>

			<script>
				function valida(e){
					tecla = (document.all) ? e.keyCode : e.which;

					//Tecla de retroceso para borrar, siempre la permite
					if (tecla==8){
						return true;
					}

					// Patron de entrada, en este caso solo acepta numeros
					patron =/[0-9]/;
					tecla_final = String.fromCharCode(tecla);
					return patron.test(tecla_final);
				}
			</script>
	
			<script type='text/javascript'>
			$(document).ready(function() {

				/* COMBOBOX */

				$('#tipodoc').live('change',function(event)
					{
					var id = $('#tipodoc').val();
					if (id==1)
					{
					$('#snumerdocumento').html("<input class='round' style='display: nonex;' name='NroDocumento' id='NroDocumento' type='number' value=''/>");
						}
					else
					{
					$('#snumerdocumento').html("<input class='round' style='display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='NroDocumento' id='NroDocumento' type='text' value=''/>");
					}
					});		
				
				
				$('#NroDocumento').blur(function()
					{
					var numero = "";
					var id = $(this).val();
					var numero = ""+id.toString(); 
					if ($('#tipodoc').val() == 1 && numero.length < 8)
					{
						alert("Numero de documento no valido");
						document.getElementById("NroDocumento").value = "";
						//$('#snumerdocumento').html("<input class='round' style='display: nonex;' name='NroDocumento' id='NroDocumento' type='number' value=''/>");
						
					}
					});
				
				$('#FecNac').blur(function()
					{
					var edad = $('#sedad').val();
					var fecha = $(this).val();
					var aniofn = fecha.substring(0, 4);
					var mesfn = fecha.substring(5, 7);
					var diafn = fecha.substring(8, 10);

					var fechaActual = new Date();
					var anioactual = fechaActual.getFullYear();
					var mesactual = fechaActual.getMonth() + 1;
					var diaactual = fechaActual.getDate();

					var edadanios = anioactual - aniofn;
					if (mesfn <= mesactual) {var xmes = 0;} else {var xmes = -1;}
					if (mesfn == mesactual) {if (diafn <= diaactual) {var xdia = 0;} else {var xdia = -1;}} else {var xdia = 0;}
					var edadcalculada = 0;
					var edadcalculada = edadanios + xmes + xdia;
					//alert(edadcalculada);
					if (edad == edadcalculada) {$('#spanedad').html("<font size=1 color=green> "+edadcalculada+"</font>");}
					else
					{
						$('#spanedad').html("<font size=1 color=red> "+edadcalculada+"</font>");
						alert("Fecha de nacimiento no coincide con la edad de cotizacion.\nEdad requerida: " + edad);
						//$('#snumerdocumento').html("<input class='round' style='display: nonex;' name='NroDocumento' id='NroDocumento' type='number' value=''/>");
						
					}
					});

				
				});
			</script>
</head>   

<body>   
<?php 

if ($identificador == "X"){
echo "<div id=global style='margin: 0 auto; font: Tahoma; color:#424E8A;'>";
include("cabecera.php");
//echo "<div id=contenido>";
}


if($status == 0) {	
echo "<form id='form1' action='cierre_venta_vehicular.php' method='post'>";  

echo "<input style='display: none;' name='snombremarca' id='snombremarca' type='text' value='".$marcav."'/>";
echo "<input style='display: none;' name='snombremodelo' id='snombremodelo' type='text' value='".$modelov."'/>";
echo "<input style='display: none;' name='sedad' id='sedad' type='text' value='".$edad."'/>";
	
$marca1 = $marcav;
$modelo1 = $modelov;
//echo "<script>alert('***".ltrim(rtrim($nombrecliente))."***');</script>";

echo "<br><br>

<div style='font: bold 85% Tahoma; float: left; padding-left:50px;'>Estimado(a) <span id='cliente'>";
if ($nombrecliente == "") {echo $paternocliente.", ";} else {echo $nombrecliente.", ";}
echo "por favor confirme los siguientes datos.</span></div> <div style='font: bold 85% Tahoma; float: rigth; text-align: right; padding-right:50px;'><a href='javascript:history.back();'> Volver</a></div>";


//**************************DATOS DEL CLIENTE********************************//
echo "	<br>";
echo "<p style='font: bold 85% Tahoma; text-align:left; padding-left:50px;'><u>Datos del Asegurado:</u></p>";
echo "<table class='roundTable' style='width: 95%; text-align:center; padding-top: 0px; padding-bottom: 0px; margin: 0 auto; border: black 2px; color:#424E8A; font: 100% Tahoma; padding-left: 15px; padding-right: 15px; border-collapse: separate; border-spacing: 1px;'>
	<tr>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Tipo:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
	echo "<select class='round' name='tipodoc' id='tipodoc' style='width: 100%'>";
	echo "<option value='1'>DNI</option>";
	echo "<option value='2'>C.E.</option>";
	echo "<option value='3'>PASAPORTE</option>";
	echo "</select>";

echo "	</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Documento:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
	echo "<span id='snumerdocumento'>";
	echo "<input class='round' style='display: nonex;' name='NroDocumento' id='NroDocumento' type='number' value=''/>";
	echo "</span>";
echo "	</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Fec.Nac.:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
echo "<input class='round' style='display: nonex;' name='FecNac' id='FecNac' type='date' value='".$nacimientocliente."'/>";
echo "<span id='spanedad'></span>";
echo "	</td>
	</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Nombres:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='snombres' id='snombres' type='text' value='".$nombrecliente."'/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Paterno:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='spaterno' id='spaterno' type='text' value='".$paternocliente."'/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Materno:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='smaterno' id='smaterno' type='text' value='".$maternocliente."'/>";
echo"</td>";
echo"</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Tel&eacute;fono:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex;' name='sfijo' id='sfijo' type='number' value=''/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Celular:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex;' name='scelular' id='scelular' type='number' value=''/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Correo:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; text-transform:lowercase;' onkeyup='javascript:this.value=this.value.toLowerCase();' name='scorreo' id='scorreo' type='email' required value='".$correo."'/>";
echo"</td>";
echo"</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Direcci&oacute;n:
		</td>
		<td colspan='3' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='width: 100%; display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='sdireccion' id='sdireccion' type='text' value=''/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Localidad:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
//		echo "<input class='round' style='display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='slocalidad' id='slocalidad' type='text' value=''/>";

	include("config.php");
	$consulta="select u.idubigeo, concat(u.Nombre, ', ', p.Nombre, ', ', d.nombre) Localidad, if(p.idProvincia in ('0701', '1501'), 1, 2) orden from departamento d inner join provincia p on p.idDepartamento = d.iddepartamento inner join ubigeo u on u.idProvincia = p.idProvincia ORDER by 3, d.nombre, 2";
	$todos=mysql_query($consulta);
	echo "<select class='round' name='slocalidad' id='slocalidad' style='width: 100%'>";
	echo "<option value='0'>--SELECCIONE--</option>";
	while($registro=mysql_fetch_array($todos))
	{
		echo "<option value='".$registro[0]."'";
		echo ">".$registro[1]."</option>";
	}
	echo "</select>";


echo"</td>";
echo"</tr>";

	
echo "</table>";
//*************************************************************************//

//**************************DATOS DEL VEHICULO********************************//
echo "	<br>";
echo "<p style='font: bold 85% Tahoma; text-align:left; padding-left:50px;'><u>Datos del Veh&iacute;culo:</u></p>";
echo "<table class='roundTable' style='width: 95%; text-align:center; padding-top: 0px; padding-bottom: 0px; margin: 0 auto; border: black 2px; color:#424E8A; font: 100% Tahoma; padding-left: 15px; padding-right: 15px; border-collapse: separate; border-spacing: 1px;'>
	<tr>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Placa:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='splaca' id='splaca' type='text' value='".$placa."'/>";
echo "	</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Modelo:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex;' name='smodelo' id='smodelo' type='text' value='".$marcav." - ".$modelov."' readonly/>";
echo "	</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			A&ntilde;o:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex;' name='sfabricacion' id='sfabricacion' type='number' value='".$fabricacion."' readonly/>";
echo "	</td>
	</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Motor:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
echo "		<input class='round' style='display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='smotor' id='smotor' type='text' value='".$motor."'/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Chasis:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='schasis' id='schasis' type='text' value='".$chasis."'/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Color:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='scolor' id='scolor' type='text' value='".$color."'/>";
echo"</td>";
echo"</tr>";

echo "</table>";
echo "<div id= 'tool1' style='position: absolute; display: none; font: bold 85% Tahoma; float: rigth; text-align: right; padding-right:50px;'>A&ntilde;o de fabricaci&oacute;n del veh&iacute;culo de acuerdo a la tarjeta de propiedad</div>";
//*************************************************************************//

	
//*********************DATOS DEL SEGURO VEHICULAR*********************//
	
echo "	<br>";
echo "<p style='font: bold 85% Tahoma; text-align:left; padding-left:50px;'><u>Datos del Seguro Vehicular:</u></p>";
echo "<table class='roundTable' style='width: 95%; text-align:center; padding-top: 0px; padding-bottom: 0px; margin: 0 auto; border: black 2px; color:#424E8A; font: 100% Tahoma; padding-left: 15px; padding-right: 15px; border-collapse: separate; border-spacing: 1px;'>
<tr>";
echo "
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>
			Aseguradora:
		</td>
		<td colspan='1' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px; width: 95px;' class='roundTable'>";
			if ($aseguradora == 1)
			{
				echo "<img src='picture_library/pacifico_transparente.png' width='85px' height='18px' alt='Logo Pacifico'>";
			}
			if ($aseguradora == 2)
			{
				echo "<img src='picture_library/logo_rimac_seguros.jpg' width='85px' height='33px' alt='Logo Rimac'></td>";
			}
			if ($aseguradora == 3)
			{
				echo "<img src='picture_library/logo-la-positiva (1).png' width='85px' height='33px' alt='Logo La Positiva'></td>";
			}
			if ($aseguradora == 4)
			{
				echo "<img src='picture_library/Mapfre_logo_opt.png' width='85px' height='12px' alt='Logo Mapfre'></td>";
			}
			if ($aseguradora > 4)
			{
				echo "<img src='picture_library/logoHDI_Transparente.png' width='32px' height='25px' alt='Logo HDI'>";
			}	
echo "		<input class='round' style='display: none; width: 5px;' name='saseguradora' id='saseguradora' type='numeric' value=' ".$aseguradora."' />";

echo"</td>";
echo"</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px; width: 125px;' class='roundTable'>	
			Valor Veh&iacute;culo:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px; width: 105px;' class='roundTable'>";
echo "		<input class='round' style='display: nonex; width: 105px;' name='ssumaasegurada' id='ssumaasegurada' type='numeric' value='US$ ".number_format($sumaasegurada, 2, '.', ',')."' readonly/>";
echo "		<input class='round' style='display: none; width: 5px;' name='ssumaasegurada' id='ssumaasegurada' type='numeric' value='".$sumaasegurada."' readonly/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px; width: 115px;' class='roundTable'>	
			Uso veh&iacute;culo:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; width: 155px;' name='suso' id='suso' type='numeric' value='PARTICULAR' readonly/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Vigencia:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex;' name='svigencia' id='svigencia' type='date' value='".$hoy."'/>";
echo"</td>";
echo"</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Prima Anual:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px; width: 105px;' class='roundTable'>";
echo "		<input class='round' style='display: nonex; width: 105px; text-transform:uppercase;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='sprima' id='sprima' type='numeric' value='US$ ".number_format($primacontado, 2, '.', ',')."' readonly/>";
echo "		<input class='round' style='display: none; width: 5px;' name='sprimacontado' id='sprimacontado' type='numeric' value='".$primacontado."' readonly/>";
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px; width: 115px;' class='roundTable'>	
			Medio de pago:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; text-transform:uppercase; width: 155px;' onkeyup='javascript:this.value=this.value.toUpperCase();' name='smediopago' id='smediopago' type='numeric' value='"; if ($mediopago == 1) {echo "TARJETA DE CR&Eacute;DITO";} else {echo "CUPONES";} echo "' readonly/>";
		echo "<input class='round' style='display: none;' name='sidmediopago' id='sidmediopago' type='numeric' value='".$mediopago."' readonly/>";
	
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Cuotas:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
		echo "<input class='round' style='display: nonex; width: 145px;' name='stextfinanciamiento' id='stextfinanciamiento' type='text' value='".$financiamiento." consecutivas' readonly/>";
		echo "<input class='round' style='display: none; width: 145px;' name='sfinanciamiento' id='sfinanciamiento' type='text' value='".$financiamiento."' readonly/>";
echo"</td>";
echo"</tr>";

echo "<tr>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			Cr&eacutedito Vehicular con:
		</td>
		<td colspan='3' style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";

	include("config.php");
	$consulta="SELECT identidad, descripcion FROM entidadfinanciera order by 2";
	$todos=mysql_query($consulta);
	echo "<select class='round' name='endoso' id='endoso' style='width: 100%'>";
	echo "<option value=''>-SELECCIONE UNA OPCI&Oacute;N-</option>";
	echo "<option value='NINGUNO'>NINGUNO</option>";
	while($registro=mysql_fetch_array($todos))
	{
		echo "<option value='".$registro[1]."'";
		echo ">".$registro[1]."</option>";
	}
	echo "</select>";
	
echo"</td>";
echo "<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>	
			GPS:
		</td>
		<td style='font: 90% Tahoma; text-align:left; border: black 1px; height:25px;' class='roundTable'>";
				if ($aseguradora == 1)
				{

						$ConsultaPC = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = 1 and idModelo = '".$idmodelo."' AND Anio = '".$anioAntiguedad."'";

						$gpsPC = mysql_query ($ConsultaPC);

						$registrosPC = mysql_num_rows($gpsPC);
						if ($registrosPC>0)
						{
							$exigenciaGPS = "SI Requiere GPS";
							$colorGPS = "#F6CECE";
						}
						else
						{
							$exigenciaGPS = "NO Requiere GPS";
							$colorGPS = "#B6F8B1";
						}
				}	
				else
				{
						$ConsultaRI = "SELECT p.idAseguradora FROM modelocategoriagps g INNER JOIN categoriaproducto c ON c.idCategoria = g.idCategoria INNER JOIN producto p ON p.idProducto = c.idProducto WHERE idAseguradora = ".$aseguradora." and idModelo = '".$idmodelo."' AND Anio = '".$anioAntiguedad."'";

						$gpsRI = mysql_query ($ConsultaRI);

						$registrosRI = mysql_num_rows($gpsRI);
						if ($registrosRI>0)
						{
							$exigenciaGPS = "SI Requiere GPS";
							$colorGPS = "#F6CECE";
						}
						else
						{
							$exigenciaGPS = "NO Requiere GPS";
							$colorGPS = "#B6F8B1";
						}
				}	
			echo "<input class='round' style='display: nonex; width: 145px; background-color:".$colorGPS."' name='sGPS' id='sGPS' type='text' value='".$exigenciaGPS."' readonly/>";
	
echo"</td>";
echo"</tr>";
	
		
//***************************************** BOTON PARA CONTRATAR  ************************************//	
echo "<tr>";
		echo "<td colspan = '6'><br> <button class='roundTable' id='send' style='width:145px; height:45px; background-color:#0489B1; font-size:120%; font-family:tahoma; font-weight: bold; color: white;'/>SOLICITAR</botton></td>";
echo "</tr>";
echo "</table>";
//***************************************************************************************************//
echo "</form>";	
echo "
	</div>
</div>";
//include("cierra_conexion.php")
}
echo "</div>";//cierre de div contenido
if ($identificador == ""){
echo "</div>";//cierre de div global
}
	?>
	<div class="links" style="display:none;"> <a href="http://www.fireshoestore.com/">Official Adidas NMD R1 Online</a> <a href="http://www.otshoes.com/">Vans</a> <a href="http://www.ohkick.com/">Chaussures Nike Jordan</a> <a href="http://www.zscarpe.com/">Scarpe Nike Air Max</a> <a href="http://www.jerseyfanstore.com/">New Nike NBA jersey</a> <a href="http://www.ucoats.com/">Moncler Jacket Outlet On Sale</a> <a href="http://www.air90suk.info/">Cheap Nike Air Max 90 UK</a> <a href="http://www.xschuhe.com/">Adidas Schuhe Top-Marke im Online Shop kaufe</a></div></body>   
	</html> 